Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Jul 2021 19:26:47 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre emad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  emad Bot:  Hi Emad ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the 
 transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96551319405            11:18 PM, 22nd Jul                     emad                    I.have a question           11:18 PM, 22nd Jul                     emad       
              Is there any delivery charges           11:18 PM, 22nd Jul                   Sohaib                   Hi&nbsp;Emad , Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:18 PM, 22nd Jul                     emad                    Is.there any delivery charges           11:19 PM, 22nd Jul                   Sohaib                   Delivery is free on orders of KWD 20 and above. If the order value is less than  KWD 20, the delivery cost will be an additional 2 KWD.   There is also an additional fee of KWD 1 for all cash on delivery orders.   All delivery charges will be displayed during the checkout process.           11:21 PM, 22nd Jul                     emad                    Cash on delivery will take 1 kd extra           11:22 PM, 22nd Jul                     emad                    ?           11:22 PM, 22nd Jul                     emad                    But.I live in kuwait           11:22 PM, 22nd Jul   
                 Sohaib                   There is also an additional fee of KWD 1 for all cash on delivery orders. TAXES           11:24 PM, 22nd Jul                   Sohaib                   Is there anything else I can help you with?           11:25 PM, 22nd Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:26 PM, 22nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2892833